Il forum di HostingVirtuale



Oggi è mercoledì 26 luglio 2017, 19:29

Tutti gli orari sono UTC + 1 ora




Apri un nuovo argomento Rispondi all’argomento
 [ 1 messaggio ] 
Autore Messaggio
 Oggetto del messaggio: PHP 5.2.4
MessaggioInviato: martedì 17 aprile 2012, 21:36 
Non connesso

Iscritto il: martedì 17 aprile 2012, 21:24
Messaggi: 1
Salve,
premetto che non sono affatto esperto in fatto di hosting ecc., sto muovendo i primi passi. Dopo aver ricevuto la mail con i dati del mio dominio, ho provveduto a caricare i file joomla su filezilla, ma non accade nulla, e sul sito provvisorio http://www.hostinggratis.it/stefanogobbo.com trovo la scritta: Your host needs to use PHP 5.2.4 or higher to run this version of Joomla!
Come devo procedere.
Grazie


Top
 Profilo  
 
Visualizza ultimi messaggi:  Ordina per  
Apri un nuovo argomento Rispondi all’argomento
 [ 1 messaggio ] 

Tutti gli orari sono UTC + 1 ora


Chi c’è in linea

Iscritti connessi: Bing [Bot], Exabot [Bot], Google [Bot]


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi

Cerca per:
Vai a: